nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: [
            'https?://.*\.sherlook\.fr$',
            'https?://sherlook\.fr$',
            'http://localhost:300[0-9]',
            'http://localhost:[0-9]+'
        ]
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['*']
        expose_headers: ['Link', 'Content-Disposition', 'X-Custom-Header']
        max_age: 3600
        allow_credentials: true
    paths:
        '^/': ~
